a9lh Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ente, Jun 10, 2016.

  1. Ente
    OP

    Ente GBAtemp Regular

    Member
    105
    15
    Mar 13, 2015
    Gambia, The
    Hello,
    my current setup is:
    New 3DS with updated sysNAND (11.0.0-33E) with Luma 5.5 and Gateway 4.0b as a payload in luma.
    Is it possible to remove the message: "You want to boot A9LH SYSNAND? Press L+R+SELECT to continue." and directly boot into Gateway mode?
     
  2. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    nope
     
    Ente likes this.
  3. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,416
    May 1, 2016
    United States
    You got three options.

    1. Email Gateway telling them you don't like this, and tell them to add FIRM Protection while you are at it too.
    2. Use the leaked 4.0a Launcher.dat, you can find it on a certain iso site people like mentioning and throwing around.
    3. Use 3.7.1 Launcher.dat if you don't want to go to that site that shall not be named.
     
    Quantumcat and Ente like this.
  4. Ente
    OP

    Ente GBAtemp Regular

    Member
    105
    15
    Mar 13, 2015
    Gambia, The
    Thank you! Using an older Launcher.dat file fixed my problem.
     
  5. tangerines

    tangerines Member

    Newcomer
    41
    2
    Jul 21, 2013
    New Zealand
    I am trying to find this 4.0a Launcher.dat and have had no luck any where. I am getting black screen after the gateway logo...can anyone help?
     
  6. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    black screen after GW logo? that strange,what update you have on 3DS? 11.2?
    if you use older Launcher.dat the GW select menu won't work.
     
  7. tangerines

    tangerines Member

    Newcomer
    41
    2
    Jul 21, 2013
    New Zealand
    Before the A9HL guide I was on 9.0.0 - now it shows Sys 9.7.0-25E. I can successfully launch the Gateway logo and hold the buttons to load the Gateway menu. But everytime I try to launch Gateway it just hangs on black screen...
     
  8. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    wait,you have A9LH now and you are now on 9.7?
    do you have Luma3DS installed? can you boot to it?
     
  9. tangerines

    tangerines Member

    Newcomer
    41
    2
    Jul 21, 2013
    New Zealand
    I am not sure how everything works. I think it default boots to Luma3DS. How do I check? Because it just says Sys 9.7.0-25E, I followed the official A9LH guide to install it and Luma.
     
  10. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    but how did you even updated to 9.7?
    also are you sure it says "Sys" and not "Ver" in system settings?
    can you install cia games?
     
  11. tangerines

    tangerines Member

    Newcomer
    41
    2
    Jul 21, 2013
    New Zealand
    I followed the Plailect guide together with the part to transfer the EmuNAND to SysNAND, so now all my preinstalled CIAs are now on the SysNAND and can be played on there. The only thing is that My original firmware was 9.0.0 but I think because of this transfer my EmuNAND was on 9.7 that's why the current Lumas SysNAND is showing 9.7?
     
    Last edited by tangerines, Nov 5, 2016
  12. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    can you press Select you turn on the 3DS? what will happen?
     
  13. tangerines

    tangerines Member

    Newcomer
    41
    2
    Jul 21, 2013
    New Zealand
    It goes into Luma3DS v6.5 configuration menu
     
  14. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    oh,that's good,i thought something is wrong
    you can update from the system settings from luma3DS to 11.2
    also use the latest launcher from GW website,do you know who to make payload chain (pressing a button to trigger launching another boot instead on luma3DS)?
     
  15. tangerines

    tangerines Member

    Newcomer
    41
    2
    Jul 21, 2013
    New Zealand
    So I can directly update from the sysnand? Also I tried the latest launcher recently and it keeps asking me to initiate fastboot. Is there a way around that?

    I already have a bootloader set up. Just trying to get around the black screen!
     
    Last edited by tangerines, Nov 5, 2016
  16. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    if you have A9LH and you have Luma,yes you can.
    GW wont boot on 9.7 with bootloader ,you must boot from 9 to 9.2 or trigger fast boot option with chain payload.
    on 11.2 there is no version to prevent that screen,on 11.0 there was a launcher that don't ask you this,but they didn't make anyone like that anymore.
     
  17. Azel

    Azel GBAtemp Advanced Fan

    Member
    502
    177
    Dec 16, 2014
    France
    Wait, I can use those launcher.dat and it will work on my 11.2 a9lh sysnand ?
    what about what they patched/add to their launcher.dat since then ?

    Rdit : oh..ok, so I can't, our posts crossed ^^
     
    Last edited by Azel, Nov 5, 2016
  18. tangerines

    tangerines Member

    Newcomer
    41
    2
    Jul 21, 2013
    New Zealand
    It worked! I updated to 11.2 on my SysNAND and used the launcher from 4.2 Beta from Gateway. I just chose the fastboot selection anyway when it prompts me at the dragon logo, and it launched! Now i can load 3DS too from the cart :)

    Thanks so much guys for helping me
     
  19. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,825
    635
    Apr 10, 2012
    Saudi Arabia
    glad that worked ^_^